@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-Regular.woff2') format('woff2'),
        url('../font/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-semibold';
    src: url('../font/Montserrat-SemiBold.woff2') format('woff2'),
        url('../font/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}




.bg-primary{background: #35A8E0;}


.pie{
	width: 100%;
	background: #00235d;
	margin-top: 40px;
	padding: 10px;
	color: white;
}


#logo{
	position: absolute;
	left:0px;
	top: 0px;
	width: 260px;
}
#espacio{
	width: 240px;
	height: 30px;
}
.pag-actual{
	color:#FFEC00;
}


.nav-link{
	text-align: center;
}

.botonazo{
	cursor: pointer;
	border: solid thin #35a5dd;
	background: linear-gradient(0deg, rgba(221,221,221,1), rgba(255,255,255,1));
	padding: 10px;
	font-size: 18px;
	text-align: center;
	color: #35a5dd;
	margin-bottom: 15px;
}


.titu{
	text-align: center;
	font-size: 40px;
	color: #00235D;
}
.titulin{
	color: #35A8E0;
	font-size: 22px;
	margin-top: 30px;
}

#t-problemas{
	width: 100%;
	background: #3058a0;
	text-align: center;
	font-size: 20px;
	color: white;
	padding: 10px;
}
p{
	text-align: justify;
}

#problema, #situacion, #ligas{
	display: none;
	
}
.proble{
	text-align: justify;
	font-size: 14px;
}

a {text-decoration: none;}

.container a{
	color: black;
}
ol{
	margin-left: 40px;
}

.t-proble{
	text-align: left;
	font-weight: bold;
	color: #00235d;
	font-size: 17px;
}
.info-proble{
	margin-top: -15px;
}

.referencia{
	font-size: 12px;
	color: #35A8E0;
	margin-top: -10px;
}


@media only screen and (max-width: 670px) {
  #logo{
	width: 180px;
}
	#t-problemas{
		font-size: 16px;
	}
}
